@media screen and (max-width: 991px) {
    #panelChat {
        max-width: 80%;
        text-align: center;
        margin: 0 auto;
    }
}

#panelChat {
    padding-left: 2px;
    padding-right: 2px;
    /* margin-top: 20px; */
}

.panelBodyChat {
    min-height: 300px;
    max-height: 479px;
    text-align: left;
    border-color: #003A1D;
    border-style: solid;
    border-radius: 5px;
    background-color: #fff;
    border-style: solid;
    border-width: 3px;
    padding: 10px;
    border-radius: 5px;
}

.panelFooterChat {
    background-color: #FFF;
    padding: 20px;
    text-align: center;
    border-color: #003A1D;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    margin-top: 5px;
}

.cardMensaje {
    margin: 5px;
    text-align: left;
    text-overflow: ellipsis;
    width: 300px;
    max-width: 90%;
}

.cardBodyChat {
    padding: 5px;
}

.cardTitleChat {
    margin-bottom: 2px;
    color: #000;
    font-size: 16px;
}

#btnEnviarMensajeChat {
    padding: 5px 20px;
    margin-top: 7px;
    border-radius: 5px;
}

#divContentChat {
    max-height: 270px !important;
    height: 270px;
    overflow: auto;
}

.panelBodyChatIndependiente {
    min-height: 400px;
    max-height: 500px;
    overflow: auto;
    text-align: left;
    border-color: #003A1D;
    border-style: solid;
    border-width: 10px;
    background-color: #fff;
}

p.card-text {
    font-size: 13px;
}